<div class="container-fluid main-section">
	<hr>

	<h4>Activity Logs</h4>
	<div class="row">
		<div class="form-group col-md-12">
			<table class='table tbl-responsive'>
				<tr>
					<th>#</th>
					<th>User</th>
					<th>Requested Page</th>
          <th>Device ID</th>
          <th>IP Address</th>
				</tr>
				{% for log in logs %}
					<tr>
						<td>
							{{loop.index}}
						</td>
						<td>
							{{log.user}}
						</td>
						<td>
							{{log.activity}}
						</td>
						<td>
							{{log.computer}}
						</td>
						<td>
							{{log.updated_from}}
						</td>
					</tr>
				{% endfor %}
			</table>
		</div>
	</div>
</div>
